    <div id="dlgBrowserAlert" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" role="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
                    <h2>Guichet Entreprises</h2>
                </div>
                <div class="modal-body">
                    <p th:utext="#{Pour une meilleure expérience de navigation, nous vous recommandons d’utiliser les navigateurs &lt;a href='https://www.mozilla.org/firefox'&gt;Mozilla Firefox&lt;/a&gt; ou &lt;a href='https://www.google.fr/chrome/'&gt;Google Chrome&lt;/a&gt;.}"></p>
                    <p th:utext="#{En effet, certains navigateurs sont susceptibles de ne pas supporter certaines fonctionnalités du site Guichet Entreprises.}"></p>
                </div>
            </div>
        </div>
    </div>
